@import url(http://fonts.googleapis.com/css?family=Muli);

body{

font-family: 'Muli', sans-serif;

}

.headerbg{

 background:url('../img/drjay.png');
background-size:cover;
color:#000000;
padding:20px;


}

.logo{
 height:200px;
 width:100px;
/* width:40%;  */
margin-top:20%;


}

.badgeappstore{

width:40%;
margin-top:8%;

}

.badgeappstore:hover{

opacity:0.8;

}

.mainscreen{

width:60%;

}


.section1{

background:url('./img/backsliver_center_light.jpg');
padding-top:50px;
padding-bottom:50px;
padding-left:20px;
padding-right:20px;
color:#161616;

}

.screen1{

width:70%;

}

.textsection1{

margin-top:30%;

}


.section2{

padding-top:50px;
padding-bottom:50px;
padding-left:20px;
padding-right:20px;
color:#161616;

}

.screen2{

width:70%;

}

.textsection2{

margin-top:30%;

}

.supportdiv{

background:url('../img/supportbg.jpg');
background-size:cover;
color:#000000;
padding-top:40px;
padding-bottom:40px;
padding-left:20px;
padding-right:20px;

}

.supportdiv button{

background:#FFFFFF;
color:#fc3232;
height:60px;
padding:10px;
width:80%;
border-radius: 80px 80px 80px 80px;
-moz-border-radius: 80px 80px 80px 80px;
-webkit-border-radius: 80px 80px 80px 80px;
margin-top:5%;
border:none;

}

.supportdiv button:hover{

background:#fc3232;
color:#000000;

}

.footer{

background:#181818;
padding:40px;


}

.logofooter{

width:70%;

}

/* Media query's adjustement */





@media screen and (max-width: 750px) {

.logo{

width:90%;

}


.headerbg{

background:url('../img/HEADER_MOB_mid.png');
background-size:cover;
color:#FFFFFF;
padding:20px;



}

.badgeappstore{

width:90%;


}









@media screen and (max-width: 460px) {

.logo{

width:80%;

}


.headerbg{

background:url('../img/HEADER_MOB_Small.png');
background-size:cover;
color:#FFFFFF;
padding:20px;



}

.badgeappstore{

width:80%;


}



}